/* 메인 공통 레이아웃 시작 */
.layout_max{
	position: relative;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    background-color: #fff;
}

:root {
    --top-big : 170px;
    --top-small : 140px;
    --vh : 1px;
}
.section_wrap {
    position: relative;
    display: block;
    width: 100%;
    padding-top: var(--top-big);
}
.section_wrap.active {
    padding-top: var(--top-small);
}

@media screen and ( max-width: 1557px ) {
    .layout_max{
        padding: 0 60px;
        max-width: 100%;      
    }   
}

@media screen and ( max-width: 1023px ) {
    .layout_max{
        padding-left: 40px;
        padding-right: 40px;
    }   
}

@media screen and ( max-width: 767px ) {
    .layout_max{
        padding-left: 15px;
        padding-right: 15px;
    }   
}

/* 헤더 공통 레이아웃 시작 */


.main_top_layout{
	background-color: #fff;
}



/* 헤더 시작 */
.top_header{
    width: 100%;
    height: var(--top-big);
    transition: 0.5s;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 200;
    background-color: #fff;

}
.top_header.active{
	height: var(--top-small);
	position: fixed;
	box-shadow: 0px 0px 26px rgb(0 0 0 / 5%);
}
.top_header.catch{
    top : calc(var(--top-small) * -1);
}
.top_header.scroll_event{
    top : calc(var(--top-small) * -1);
}
.top_header .top_header_wrap{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top_header_wrap .L_logo_wrap{
	min-width: var(--top-big);
}
.top_header_wrap .L_logo_wrap a{
  
}
.top_header_wrap .L_logo_wrap img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.top_header_wrap .C_navi_wrap{
    flex: 1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 25px;
    padding-right: 50px;
}
.top_header::before{
    content: "";
    position: absolute;
    top: 170px;
    left: 0;
    width: 100%;
    height: 0px;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0px 50px 50px rgb(0 0 0 / 7%);
    z-index: -1;
    transition: 0.3s;
}
.top_header.active::before{
    content: "";
    position: absolute;
    top: 140px !important;
    left: 0;
    width: 100%;
    height: 0px;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0px 50px 50px rgb(0 0 0 / 7%);
    z-index: -1;
    transition: 0.3s;
}
.top_header.active::after{
    top: 140px !important;
}
.top_header .mngr_login_btn {
    display: flex;
    justify-content: flex-end;
    z-index: 2;
}
.top_header .mngr_login_btn a{
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    background-color: #2a4139;
    width: 110px;
    height: 28px;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    color: #fff;
    font: 14px 'SpoqaHanSansNeo-Light';
    letter-spacing: -0.5px;
}
.top_header .mngr_login_btn.mobile{
    display: none;
}
.top_header .mobile_header_flex_wrap{
    display: flex;
    align-items: center;
    gap: 10px;
}
.submenu_bg{
    display: block;
    position: absolute;
    top: var(--top-big);
    left: 0;
    width: 100%;
    height: 0px;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0px 50px 50px rgb(0 0 0 / 7%);
    z-index: 1;
    transition-property: top, height;
    transition-duration: 0.3s;
}
.submenu_bg.small_h{
    height: 93px;
    border-top: 1px solid #0000001A;
}
.top_header.active .submenu_bg{
    top: var(--top-small);
}
.submenu_bg.active{
    height: 280px;
    border-top: 1px solid #0000001A;
}
.top_header_wrap .C_navi_wrap > ul{
    position: static;
    display: flex;
    flex: 1;
    box-sizing: border-box;
}
.top_header_wrap .C_navi_wrap > ul > li{
    position: static;
    margin: 0px;
    padding: 0px 5px;
    display: flex;
    align-items: center;
    text-align: center;
    flex: 1;
}
.top_header_wrap .C_navi_wrap > ul > li > a{
    font-family: 'SpoqaHanSansNeo-Regular';
    font-size: 18px;
    letter-spacing: -0.9px;
    color: #30353B;
    height: 26px;
    position: relative;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_header_wrap .C_navi_wrap > ul > li.active > a{
    font-weight: 600;
}
.top_header_wrap .C_navi_wrap > ul > li.active > a::after{
    content: "";
    position: absolute;
    bottom: -72px;
    left: 0px;
    width: 100%;
    height: 3px;
    background-color: #D6A884;
    z-index: 1;
    transition: 0.1s;
}
.top_header_wrap .C_navi_wrap > ul > li.location > a::after{
    bottom: -57px;
}
@media screen and ( max-width: 1250px ) {
    /* .top_header_wrap .C_navi_wrap > ul > li.active > a::after{
        bottom: -53px;
    }
    .top_header_wrap .C_navi_wrap > ul > li.location > a::after{
        bottom: -28px;
    } */
}
.top_header_wrap .C_navi_wrap > ul > li > ul{
    top: var(--top-big);
    left: 0px;
    text-align: left;
    width: 100vw;
    max-width: 1280px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    height: 0px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    position: absolute;
    overflow: hidden;
}
.top_header_wrap .C_navi_wrap > ul > li > ul.small_h{
    height: 110px;
}
.top_header.active .top_header_wrap .C_navi_wrap > ul > li > ul{
    top: var(--top-small);
}
.top_header_wrap .C_navi_wrap > ul > li > ul.sub_hide{
    display: flex;
    gap: 6%;
    height: auto;
    position: absolute;
    justify-content: center;
    padding-top: 35px;
    opacity: 1;
    /* background-color: orange; */
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li{
    position: relative;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li:hover a{
    color: #D6A884;
    width: 100%;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li ul::before{
    content: "";
    position: absolute;
    top: 36px;
    left: 10px;
    width: 20px;
    height: 1px;
    background-color: #30353B;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li > a{
    letter-spacing: -0.85px;
    font-size: 17px;
    color: #30353B;
    font-family: 'SpoqaHanSansNeo-Bold';
    width: 100%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li > a + ul.depth3{
    color: blue;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li > ul.depth3{
    margin-top: 30px;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li > ul.depth3 > li{
    text-align: left;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li > ul.depth3 > li > a{
    letter-spacing: -0.8px;
    color: #666666;
    font-family: 'SpoqaHanSansNeo-Regular';
    font-size: 16px;
    line-height: 30px;
    margin-left: 10px;
}
.top_header_wrap .C_navi_wrap > ul > li > ul > li > ul.depth3 > li:hover a{
    color: #D6A884;
    border-bottom: 1px solid #D6A884;
}
.top_header_wrap .R_logo_wrap{
    min-width: 130px;
}
.top_header_wrap .R_logo_wrap img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform: scale(0.8);
}
/*햄버거 메뉴*/
.hamburger_menu_wrap{
    display: none;
}
.m_gnb_back{
    display: block;
	position: absolute;
	top: 0px;
    left: 100%;
    padding-top: 5px;
    padding-left: 7%;
    padding-right: 12px;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 201;
    position: fixed;
    transition: 0.3s;
}
.m_gnb_back.active{
    left: 0%;
}
.m_gnb_back .close_btn{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 11px;
}
.m_gnb_wrap{
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
.m_gnb {
    display: flex;
    flex-direction: column;
}
.m_gnb > li{
    margin-bottom: 18px;
}
.m_gnb > li > a::before{
    content: "";
    position: absolute;
    right: 5%;
    width: 15px;
    height: 9px;
    line-height: 9px;
    background:url(../../../../images/c_project/user/common/hamburgermenu_arrow.svg) center center no-repeat;
    background-size: cover;
    transform: rotate(0deg);
    transition: transform 0.3s;
}
.m_gnb > li > a.active::before{
    transform: rotate(-180deg);
}
.m_gnb > li:nth-of-type(4) > a::before{
    display: none;
}
.m_gnb > li:nth-of-type(6) > a::before{
    display: none;
}
.m_gnb > li:nth-of-type(7) > a::before{
    display: none;
}
.m_gnb > li > a{
    width: 100%;
    display: flex;
    font:17px 'SpoqaHanSansNeo-Bold';
    line-height: 32px;
    margin-bottom: 10px;
    align-items: center;
}
.m_gnb_sub{
        display: none;
        flex-direction: column;
        margin-left:15px;
}

.m_gnb_sub li{
    float: left;
    width: 100%;
    margin-right: 20px;
}
.m_gnb_sub > li > a{
    font:16px 'SpoqaHanSansNeo-Regular';
    line-height: 30px;
    color:#999;
    width: 100%;
    display: inline-block;
}
.m_gnb_sub > li > a:hover{
    color:#D6A884;
    text-decoration: underline;
    transition: all 0.3s;
}
@media screen and ( max-width: 1565px ) {
    .quick_wrap{
        display: none;
    }
}
@media screen and ( max-width: 1400px ) {
    .top_header_wrap .L_logo_wrap{
        width: 140px;
    }
    .top_header_wrap .L_logo_wrap a{
        width: 140px;
        display: inline-block;
    }
    .top_header_wrap .R_logo_wrap{
        width: 105px;
        min-width: 105px;
        display: inline-block;
    }
    .top_header_wrap .C_navi_wrap{
        width: calc(100% - 245px);
        flex: 1;
        padding-left: 0px;
    }
}
@media screen and ( max-width: 1250px ) {
    .quick_wrap{
        display: none;
    }
    .top_header_wrap .R_logo_wrap{
        min-width: 95px;
        width: 95px;
    }
    .top_header_wrap .C_navi_wrap > ul > li > a{
        font-size: 16px;
    }
    /* :root {
        --top-big: 130px;
        --top-small: 80px;
        --vh: 1px;
    } */
}
@media screen and ( max-width: 1060px ) {
    .top_header_wrap .C_navi_wrap{
        display: none;
    }
    .top_header_wrap .R_logo_wrap{
        display: none;
    }
    :root {
        --top-big: 100px;
        --top-small: 60px;
        --vh: 1px;
    }
    .hamburger_menu_wrap{
        display: block;
    }
    .top_header .mngr_login_btn{
        display: none;
    }
    .top_header .mngr_login_btn.mobile{
        position: relative;
        display: flex;
        justify-content: flex-end;
        padding: 0;
        max-width: unset;
        width: auto;
    }
    .top_header .mngr_login_btn.mobile a{
        position: relative;
    }
}
@media screen and ( max-width: 767px ) {
	.quick_btn{
		display: none;
	}
	body{	
 	   --top-big : 50px;
  	  --top-small : 50px;
	}
	.top_header_wrap .R_logo_wrap{
		display: none;
	}
	.top_header_wrap .C_navi_wrap > ul{
		display: none;
	}
	.top_header_wrap .L_logo_wrap img{
		width: 115px;
	}
    .hamburger_menu_wrap{
        z-index: 10000;
        display: flex;
        top: 0px;
        right: 0px;
        justify-content: flex-end;
    }
}
/* footer 시작 */
.footer_wrap{
	background-color: #3C3C3C; 
	padding-top: 81px;
	padding-bottom: 160px;
}
.footer{
	max-width: 1438px;
	margin: 0 auto;
}
.footer .floor_1{
	display: flex;
    justify-content: space-between;
    padding-bottom: 68px;
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.06); */
}
.footer .floor_1.layout_max,
.footer .floor_2.layout_max {
    max-width: 1438px;
    background-color: transparent;
}
.footer .floor_1::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
	display: block;
    width: 100vw;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.06);
}
.footer .floor_1 .left_text{
	
}
.footer .floor_1 .left_text .footer_logo_img{
	width: 277px;
	height: 22px;
}
.footer .floor_1 .left_text .footer_logo_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.footer .floor_1 .left_text > p{
	margin-top: 20px;
    font-family: 'SpoqaHanSansNeo-Light';
    letter-spacing: 0px;
  	color: rgba(255, 255, 255, 0.7);
	font-size: 15px;
}
.footer .floor_1 .left_text > .contact{
	display: flex;
	padding-top: 12px;
}
.footer .floor_1 .left_text > .contact >*{
  	font-family: 'SpoqaHanSansNeo-Light';
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.7);
	font-size: 15px;
}
.footer .floor_1 .left_text > .contact > a{
	margin-right: 12px;
}
.footer .floor_1 .right_box .slide_up_wrap{
	border: 1px solid #FFFFFF87;
    background-color: transparent;
    padding: 11px 13px 10px 20px;
    padding-right: 115px;
/*     height: auto; */
    width: 100%;
    position: relative;
    cursor: pointer;
}
.footer .floor_1 .right_box .slide_up_wrap .text{
	letter-spacing: -0.75px;
	color: #C4C4C4;
	font-size: 15px;
    font-family: 'SpoqaHanSansNeo-Light';
}
.footer .floor_1 .right_box .slide_up_wrap::before{
	content:"";
	position: absolute;
    right: 12px;
	top: 50%;
	width: 26px;
	height: 26px;
	transform: translateY(-50%);
	background: url(/images/c_project/user/common/footer_bottom_arrow.svg) center center no-repeat;
	background-size: contain;
	
}
.footer .floor_1 .right_box .slide_up_wrap ul{
    display: none;
    position: absolute;
    bottom: 37px;
    left: 0;
    width: 100%;
    max-height: 500px;
/*     background-color: #3C3C3C; */
    z-index: 10;
    overflow-y: auto;
}
.footer .floor_1 .right_box .slide_up_wrap ul li{

    background-color: #3C3C3C;

}
.footer .floor_1 .right_box .slide_up_wrap ul li a{
    padding: 11px 13px 10px 20px;
	color: rgba(255, 255, 255, 0.7);
    letter-spacing: -0.9px;
    font-weight: 300;
   	width: 100%;
   	height: 100%;
   	display: inline-block;
   	border-bottom: 1px solid rgba(255,255,255,0.08);
}
.footer .floor_1 .right_box .slide_up_wrap ul li:last-of-type {
	border-bottom: 0px;
}
.footer .floor_2{
	padding-top: 38px;
	display: flex;
	justify-content: space-between;
}
.footer .floor_2 .left_con{
	
}
.footer .floor_2 .left_con ul{
	display: flex;
}
.footer .floor_2 .left_con ul li{
    margin-right: 37px;
}
.footer .floor_2 .left_con ul li a{
	letter-spacing: -0.8px;
	color: #C1C4C6;
	font-size: 16px;
    font-family: 'SpoqaHanSansNeo-Light';
}
.footer .floor_2 .left_con ul li:nth-of-type(2) a {
	color: #D6A884; 
}
.footer .floor_2 .right_con span{
	letter-spacing: 1.16px;
	color: rgba(255, 255, 255, 0.7);
   	font-family: 'SpoqaHanSansNeo-Light';
   	font-size: 13px;
}

@media screen and ( max-width: 767px ) {
	.footer {
		/* padding : 0 25px; */
	}
    .footer .floor_1{
		flex-direction : column-reverse;
	}
	.footer .floor_1 .left_text{
		margin-top : 20px;
	}
	.footer .floor_2{
		padding-top : 0px;
		flex-wrap : wrap;
	}
	.footer .floor_2 > * {
		padding-top : 28px;
	}
	.footer .floor_2 .left_con ul{
		flex-wrap : wrap;
	}
	.footer .floor_2 .left_con ul > * {
		padding-top : 20px;
	}
}
@media screen and (max-width: 479px){
	.footer {
		/* padding : 0 4vw; */
	}
	.footer .floor_1 .left_text > .contact {
		flex-direction : column;
	}
	.footer .floor_1 .left_text > .contact > a {
		padding : 8px 0;
	}
}
.TopTobtn {
    position: fixed;
    bottom: 5%;
    right: 5%;
    background-color: #D6A884;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 0.08em;
    color: #FFFFFF;
    font-family: 'SpoqaHanSansNeo-Regular';
    font-size: 14px;
    padding-top: 7px;
    cursor: pointer;
    z-index: 2000;
    display: none;
    box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.1);
}
.TopTobtn::before {
    content: "";
    position: absolute;
    top: 15px;
    left: 50%;
    width: 11px;
    height: 5px;
    transform: translateX(-50%);
    background: url(/images/c_project/user/common/ToTop_btn_arrow.svg) no-repeat;
}
@media screen and ( max-width: 1300px ) {
	.TopTobtn{
		width: 45px;
		height: 45px;
		font-size: 12px;
	    padding-top: 3px;
	}
	.TopTobtn::before {
	    content: "";
	    position: absolute;
	    top: 9px;
	    left: 50%;
		width: 16px;
	    height: 5px;
	    transform: translateX(-50%);
	    background: url(/images/c_project/user/common/ToTop_btn_arrow.svg) no-repeat;
	}
}
.quick_wrap{
    width: 100px;
    height: 100px;
    position: fixed;
    top: 120px;
    right: 0px;
    cursor: pointer;
    z-index: 201;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}
.quick_wrap.move{
    top: 140px;
}
.quick_wrap.active{
    height: 700px;
}
.quick_btn{
    width: 100px;
    height: 100px;
    background-color: #D6A884;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    letter-spacing: 0.8px;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'SpoqaHanSansNeo-Light';
   	transition: 0.5s;
    overflow: hidden;
}

.quick_wrap .quick_list{
    display: flex;
    flex-direction: column;
    right:0;
    position: relative;
    z-index: 201;
    display: block;
}
.quick_wrap .quick_list li{
    width: 100px;
    height: 100px;
    background-color: #FBF9F6;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 0.8px;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'SpoqaHanSansNeo-Light';
    cursor: pointer;
   	transition: 0.5s;
}
.quick_wrap .quick_list li:nth-of-type(4){
    border-top: 1px solid #0000001A;
}
.quick_wrap .quick_list li:nth-of-type(5){
    border-top: 1px solid #0000001A;
}
.quick_wrap .quick_list li:nth-of-type(6){
    border-top: 1px solid #0000001A;
}
.quick_wrap .quick_list li:hover{
    /* background-color: #f5ebe1; */
}
.quick_wrap .quick_list li a{
   text-align: center;
   width: 100%;
}
.quick_wrap .quick_list li a img{
    width: 32px;
    height: 37px;
    max-width: 31px;
    display: block;
    margin: 0 auto;
}
.quick_wrap .quick_list li p{
    font: 14px 'SpoqaHanSansNeo-Regular';
    margin-top: 10px;
    letter-spacing: -0.7px;
    color: #666666;
}

